ipod.app in 1.1.3?

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by xlRiot, Jan 31, 2008.

  1. xlRiot

    xlRiot Member

    Joined:
    Oct 5, 2007
    Messages:
    280
    Likes Received:
    0
    Device:
    iPhone 4 (White)
  2. youresilly

    youresilly New Member

    Joined:
    Jan 3, 2008
    Messages:
    34
    Likes Received:
    0
  3. emb531

    emb531 New Member

    Joined:
    Oct 13, 2007
    Messages:
    327
    Likes Received:
    3
  4. Celleye

    Celleye New Member

    Joined:
    Dec 19, 2007
    Messages:
    31
    Likes Received:
    1
    Is there a fix from making customize crash after you make ipod.app?

Share This Page